<!DOCTYPE html>
<html>
	<Head>
	<title > Welcome to DevOps </Title>
	</Head>

	<body style="background-color:powderblue;">
	
	<marquee direction="left" bgcolor="lightgreen" >
	<p style="color:blue;"> 
	<h2 style="color:tomato";> Welcome to the DevOps Tutorial site!   Working with GitLab-Runner </h1> </p>
</marquee>

<center>
 <form>
  <label for="fname">First name:</label><br>
  <input type="text" id="fname" name="fname"><br>
  <label for="lname">Last name:</label><br>
  <input type="text" id="lname" name="lname"><br>
  <label for="location">Location:</label><br>
  <input type="text" id="Location" name="location">
</form> 
</Center>
<p><h2>Choose your favorite Web language:</h2></p>

<form>
  <input type="radio" id="html" name="fav_language" value="HTML">
  <label for="html">HTML</label><br>
  <input type="radio" id="css" name="fav_language" value="CSS">
  <label for="css">CSS</label><br>
  <input type="radio" id="javascript" name="fav_language" value="JavaScript">
  <label for="javascript">JavaScript</label>
</form> 

<br>
<br>

<p>The alt attribute should reflect the image content, so users who cannot see the image get an understanding of what the image contains:</p>
<br>


<center>
<img src="img_chania.jpg" alt="Flowers in Chania" width="470" height="355">
<br> <br> <br>  
<img src="img_chania.jpg" alt="Flowers in Chania" width="460" height="345">
<br>
</center>
<br> <br> <br> <br> <br> <br> <br> 

<style>
table, th, td {
  border: 1px solid black;
  border-color: #96D4D4;
  border-radius: 20px;
}
</style>

<h2>Table With Border</h2>

<p>Use the CSS border property to add a border to the table.</p>

<table style="width:30%">
  <tr>
    <th>Firstname</th>
    <th>Lastname</th>
    <th>Age</th>
  </tr>
  <tr>
    <td>Muhammad </td>
    <td>Arham</td>
    <td>6</td>
  </tr>
 <button> Click To Submit </button>
  <tr>
    <td>Muhammad </td>
    <td>Ahil</td>
    <td>3</td>
  </tr>
 

  <tr>
    <td>Ali</td>
    <td>Muhammad</td>
    <td>15</td>
  

  </tr>
</table>
<button> Click To Submit </button>
<br>
<br>
<br>
<br>
<table>
  <tr>
    <th1>Company   </th1>
    <th1>Contact   </th1>
    <th1>Country   </th1>
    <th1>Site Map  </th1>
  </tr>
    <tr>
<br>
<br>
<br>
   <td>Alfreds Futterkiste</td>
   <td>Maria Anders</td>
   <td>Germany</td>
  </tr>
  <tr>
    <td>Centro comercial Moctezuma</td>
    <td>Francisco Chang</td>
    <td>Mexico</td>
  </tr>
</table> 

<br>
<br>
<br>
</body>

</html>
